=== debian/control ===
Source: ros-crystal-eigen-stl-containers
Section: misc
Priority: extra
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-crystal-ament-cmake, ros-crystal-ros-workspace
Homepage: http://eigen.tuxfamily.org/dox/TopicUnalignedArrayAssert.html
Standards-Version: 3.9.2

Package: ros-crystal-eigen-stl-containers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-crystal-ros-workspace
Description: This package provides a set of typedef's that allow using Eigen datatypes in STL containers
